<?php

namespace App\Filament\Resources\SuratKeteranganKehilanganResource\Pages;

use App\Filament\Resources\SuratKeteranganKehilanganResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditSuratKeteranganKehilangan extends EditRecord
{
    protected static string $resource = SuratKeteranganKehilanganResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
